pci_disable_device
Prev | PCI Support Library | Next

## Name

pci_disable_device — Disable PCI device after use

## Synopsis

`void pci_disable_device (` | struct pci_dev * | dev`)`;

## Arguments

`dev`

  PCI device to be disabled

## Description

Signal to the system that the PCI device is not in use by the system anymore. This only involves disabling PCI bus-mastering, if active.

Note we don't actually disable the device until all callers of `pci_device_enable` have called `pci_device_disable`.

Prev | Up | Next
pcim_pin_device | Home | pci_set_pcie_reset_state